Bug 446465 - qpid command line utilities don't handle failures cleanly
qpid command line utilities don't handle failures cleanly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
urgent Severity low
: ---
: ---
Assigned To: Ted Ross
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 13:52 EDT by Ted Ross
Modified: 2011-08-12 12:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-21 13:10:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-05-14 13:52:59 EDT
The qpid command line utilities fail with an unhandled exception if there is an
authentication failure when connecting to the broker.
Comment 1 Mike Bonnet 2008-05-16 11:09:35 EDT
cumin-0.1.2058-1.el5, qpidc-0.2.656926-1.el5, qpidd-0.2.656926-1.el5, and python-qpid-0.2.656025-12.el5 have been pushed to the staging repo for testing

Note You need to log in before you can comment on or make changes to this bug.